@charset "UTF-8";



@media (max-width: 1440px) {}


@media (max-width: 996px) {
    .home-a .txt .right{
        width: 100%;
    }
    .pipeline-detail .bread-crumbs .tag{
            width: 50%;
    white-space: nowrap;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    }
        .mb-header .logo1 img{
            height: 1.2rem !important;
        }
}